## wp-mirror-mediawiki-extensions 1.24.22

=== debian/changelog ===
wp-mirror-mediawiki-extensions (1.24.22-1) unstable; urgency=low

  * Extension added: wikinews   -DynamicPageList (Wikimedia)
  * Extension added: wikipedia  -CommonsMetadata, JsonConfig, Mantle,
  * Extension added: wikipedia  -MultimediaViewer, PageImages, Parsoid,
  * Extension added: wikipedia  -Popups, ZeroBanner, ZeroPortal
  * Extension added: wikisource -DoubleWiki, ProofreadPage, RandomRootPage
  * Extension added: wikiversity-Quiz
  * Extension added: wikivoyage -CustomData, GeoCrumbs, MapSources
  * Extension dropped:          -ZeroRatedMobileAccess
  * Update: extensions git branch wmf/1.24wmf22 (was branch wmf/1.23wmf14)
  * Update: Wikidata   git branch mw1.24-wmf22  (was branch mw1.23-wmf11)

 -- WP-MIRROR <wpmirrordev@gmail.com>  Fri, 10 Oct 2014 19:30:00 -0400

wp-mirror-mediawiki-extensions (1.23-1) unstable; urgency=low

  * Initial release (Closes: #1000)  <bug number of the ITP>

 -- WP-MIRROR <wpmirrordev@gmail.com>  Wed, 12 Feb 2014 23:25:46 -0500
