=== debian/control ===
Source: wp-mirror-mediawiki-extensions
Section: web
Priority: optional
Maintainer: WP-MIRROR <wpmirrordev@gmail.com>
Build-Depends:
 cpio, debhelper (>= 9.20120909), python3 (>= 3.2)
Standards-Version: 3.9.4
Homepage: http://www.mediawiki.org/
#Vcs-Git: git://git.debian.org/collab-maint/wp-mirror-mediawiki.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/wp-mirror-mediawiki.git;a=summary

Package: wp-mirror-mediawiki-extensions
Architecture: all
Depends: ${misc:Depends},
 cortado (>= 0.6), curl(>= 7.26), djvulibre-bin (>= 3.5.25.3), exiv2 (>= 0.23),
 ffmpeg2theora (>= 0.27),
# fonts-mathjax, fonts-mathjax-extras, libjs-mathjax,
 ghostscript (>= 9.0), imagemagick (>= 8:6.7),
 libav-tools (>= 6:0.8),
 libjs-jquery, libjs-jquery-mousewheel, libjs-jquery-ui,
 libvips-tools (>= 7.28), libvpx1 (>= 1.1),
 lilypond (>= 2.12.3), lua5.1,
# nodejs (>= 0.10.26), npm (>= 1.4.4), netpbm (>= 2:10.0),
 oggvideotools (>= 0.8a),
 php5-cli (>= 5.4), php5-curl (>= 5.4), php-geshi (>= 1.0.7.19-1),
 php-getid3 (>= 1.9), php-pear (>= 5.4),
 ploticus (>= 2.41), poppler-utils (>= 0.18), python (>= 2.6.6-3),
 timidity (>= 2.13.2), fonts-linuxlibertine (>= 5),
 wp-mirror-mediawiki (>= 1.24),
 wp-mirror-mediawiki-extensions-math-texvc (>= 1.24)
Description: extensions for wp-mirror-mediawiki
 Wp-mirror-mediawiki is a packaging of the development version of MediaWiki.
 It is used to render wikipedia pages and articles for a local mirror built
 by wp-mirror.
 .
 This package provides the following extensions for wp-mirror-mediawiki.
  * ApiSandbox           -- adds special page Special:ApiSandbox
  * Babel                -- adds parser function hook #babel
  * BetaFeatures         -- adds special page Special:Preferences
  * CategoryTree         -- adds <categorytree> tag for dynamic view of tree
  * CharInsert           -- adds <charinsert> tag for MediaWiki:Edittools
  * CirrusSearch         -- adds search using Elasticsearch
  * Cite                 -- adds <ref> and <references> tags for citation
                          -- adds special page Special:Cite/pagename
  * CLDR                 -- adds localized language names
                             (languages, countries, currencies, and time units)
  * CodeEditor           -- adds Ace editor widget to WikiEditor extension
  * Collection           -- adds management of personal collections of pages
  * CommonsMetadata      -- adds to imageinfo API
  * CustomData           -- adds API to ParserOutput object
  * Disambiguator        -- adds __DISAMBIG__ tag and
                             adds Special:DisambiguationPages
  * DoubleWiki           -- adds way to show wiki in two languages side-by-side
  * DynamicPageList      -- add <DynamicPageList> tag for bullet lists
  * EasyTimeline         -- adds <timeline> tag to make ploticus image
  * Elastica             -- adds base elasticsearch functionality, for use by
                             other extensions (CirrusSearch)
  * Gadgets              -- adds way for user to select JavaScript/CSS snippets
  * GeoCrumbs            -- adds trail of bread crumbs to page
  * GeoData              -- add parser function hook (#coordinates)
  * ImageMap             -- adds <imagemap> tag to make clickable image map
  * InputBox             -- adds <inputbox> tag for HTML input form
  * Interwiki            -- adds special page Special:Interwiki
  * JsonConfig           -- allows other extensions to store their config data
                             as JSON blob in a wiki page
  * LabeledSectionTransclusion--adds <section> tag and parser function hooks
                             (#lst, #lstx, ...) for selective transclusion
  * LocalisationUpdate   -- adds function to update localizations of
                             MediaWiki messages
  * Mantle               -- wraps mediawiki core with additional libraries
  * MapSources           -- adds special pages Special:MapSources and
                             Project:Map_sources 
  * Math                 -- adds <math> tag to make mathematical equation
  * MobileApp            -- adds styles and scripts for WP Mobile Applications
  * MobileFrontend       -- adds mobile friendly view
  * MultimediaViewer     -- adds interface for full-size images
  * MwEmbedSupport       -- adds support for
                             other extensions (TimedMediaHandler)
  * OpenSearchXml        -- adds OpenSearchXML interface (search box suggestion)
  * PagedTiffHandler     -- adds TIFF image handler
  * PageImages           -- adds info on thumb representing an article
  * ParserFunctions      -- adds parser function hooks (#if, #ifeq, ...)
  * Parsoid              -- adds bidirectional wikitext-to-HTML5/RDFa parser
  * PdfHandler           -- adds PDF image handler (converts PDF to JPG)
  * Poem                 -- adds <poem> tag
  * Popups               -- adds hovercards summarizing article
  * ProofreadPage        -- adds <pages> and <pagelist> tags for wikisource,
                             displays OCR text and scanned book side-by-side
  * Quiz                 -- adds quiz building tool for wikiversity
  * RandomRootPage       -- adds ``Random book'' link to Navigation Panel
  * Score                -- adds <score> tag to make musical score image
  * Scribunto            -- adds scripts contained within the Module namespace
  * Solarium             -- adds Solarium client library for use by
                             other extensions (GeoData, Translate)
  * SyntaxHighlight_GeSHi-- adds <source> and <syntaxhighlight> tags to
                             highlight programming language syntax
  * TemplateData         -- adds <templatedata> tag to document templates
  * TemplateSandbox      -- adds special page Special:TemplateSandbox, which
                             renders page by transcluding template from sandbox
  * TextExtracts         -- adds API to retrieve plain-text extract of page
  * TimedMediaHandler    -- adds display of audio/video files in wiki pages
  * TitleKey             -- adds title prefix search (search box suggestion)
  * Translate            -- adds <language> and <translate> tags
  * UniversalLanguageSelector--- adds tool to select and configure language
  * VectorBeta           -- adds changes to Vector skin to list of beta features
  * VipsScaler           -- adds wrapper around VIPS (resize PNG, JPEG images)
                          -- adds special pages Special:VipsTest
  * VisualEditor         -- adds rich-text editor
  * Wikidata             -- adds Wikibase (repo and client) and supporting code
                             (DataTypes, DataValues, parsers, validators, ...)
  * WikiEditor           -- adds extendible wikitext editing interface
  * wikihiero            -- adds <hiero> tag for hieroglyphics
  * ZeroBanner           -- adds features (banner, hyperlink, image) for mobile
                             providers that offer free access to Wikipedia
  * ZeroPortal           -- adds management interface for ZeroBanner
